{
  "name": "flair-bot",
  "version": "0.0.0",
  "description": "A bot that messages a discord server when there are unflaired posts on the front page.",
  "main": "out/index.js",
  "repository": "git@gitlab.com:pcmasterrace/open-source/flair-bot.git",
  "author": "JewsOfHazard <jewsofhazard@pcmasterrace.org>",
  "license": "MIT",
  "dependencies": {
    "@types/chalk": "^0.4.31",
    "@types/redis": "^2.6.1",
    "@types/snoowrap": "^1.14.1",
    "bluebird": "^3.5.1",
    "chalk": "^2.1.0",
    "discord.io": "izy521/discord.io",
    "redis": "^2.8.0",
    "snoowrap": "^1.14.2"
  },
  "scripts": {
    "start": "node out/index.js",
    "build": "tsc"
  }
}
